Update a file on a muralpatch https://app.mural.co/api/public/{version}/murals/{muralId}/widgets/file/{widgetId}Update a file widget on a mural. Authorization scope: murals:writePath ParamsmuralIdstringrequiredUnique identifier of a mural.widgetIdstringrequiredUnique identifier of a widget.Body ParamsheightnumberThe height of the widget in px. This value will be overwritten if the file has a preview from which the final value will be extracted.hiddenbooleanIf true, the widget is hidden from non-facilitators. Applies only when the widget is in the outline.truetruefalseinstructionstringThe instructions for a section of the outline. This text can only be added and modified by a facilitator.parentIdstringThe ID of the area widget that contains the widget.presentationIndexnumberThe list order of the widget in the outline.rotationnumberā„ 0The angle of widget rotation in degrees.titlestringThe title in the file widget and in the outline.widthnumberThe width of the widget in px. This value will be overwritten if the file has a preview from which the final value will be extracted.xnumberThe horizontal position of the widget in px. This is the distance from the left of the parent widget, such as an area. If the widget has no parent widget, this is the distance from the left of the mural.ynumberThe vertical position of the widget in px. This is the distance from the top of the parent widget, such as an area. If the widget has no parent widget, this is the distance from the top of the mural.Responses 200Success. 400Request invalid or malformed 401No authorization 403Access denied 404The resource was not found. 500API errorUpdated 7 days ago